UserParameter=hiveos.miners.discovery,bash /home/user/zabbix_rig_miners
UserParameter=hiveos.miners.valid[*],bash /home/user/zabbix_rig_miners valid $1
UserParameter=hiveos.miners.invalid[*],bash /home/user/zabbix_rig_miners invalid $1

UserParameter=hiveos.miners.uptime[*],bash /home/user/zabbix_rig_miners uptime $1
UserParameter=hiveos.miners.hs[*],bash /home/user/zabbix_rig_miners hs $1

